Bug 446742 - compiz segfault
compiz segfault
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Kristian Høgsberg
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-15 16:08 EDT by Chris Ricker
Modified: 2009-07-14 14:08 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 14:08:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
xorg.conf (593 bytes, text/plain)
2008-05-29 07:52 EDT, Chris Ricker
no flags Details
Xorg.0.log.old (24.87 KB, text/plain)
2008-05-29 07:55 EDT, Chris Ricker
no flags Details
Xorg.0.log (21.79 KB, text/plain)
2008-05-29 07:55 EDT, Chris Ricker
no flags Details

  None (edit)
Description Chris Ricker 2008-05-15 16:08:50 EDT
F9 final, x86_64, Dell Latitude D620 (Intel 945GM), compiz-0.7.2-3.fc9.x86_64

May 15 07:19:54 scratchmonkey kernel: compiz[2654]: segfault at 20 ip 40ecee sp
7fffa5171f00 error 4 in compiz[400000+39000]

only one I've seen so far -- not sure yet how to trigger
Comment 1 Matěj Cepl 2008-05-28 12:57:38 EDT
Thanks for the bug report.  We have reviewed the information you have provided
above, and there is some additional information we require that will be helpful
in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf) and X server log
file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file
attachments using the bugzilla file attachment link below.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 2 Chris Ricker 2008-05-29 07:52:59 EDT
Created attachment 307034 [details]
xorg.conf
Comment 3 Chris Ricker 2008-05-29 07:55:00 EDT
Created attachment 307035 [details]
Xorg.0.log.old
Comment 4 Chris Ricker 2008-05-29 07:55:24 EDT
Created attachment 307036 [details]
Xorg.0.log
Comment 5 Chris Ricker 2008-05-29 07:55:58 EDT
logs and xorg.conf attached
Comment 6 Bug Zapper 2009-06-09 20:52:25 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Bug Zapper 2009-07-14 14:08:57 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.